curl --request GET \
--url https://call.aiployees.com/api/user/knowledgebases/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": 1,
"name": "Product Documentation",
"description": "Technical documentation for our products",
"status": "active",
"status_label": "Active",
"documents_count": 5,
"assistants_count": 2,
"created_at": "2025-01-05T10:30:00.000000Z",
"updated_at": "2025-01-08T14:20:00.000000Z"
}
}
Получи единична знаниева база по ID
curl --request GET \
--url https://call.aiployees.com/api/user/knowledgebases/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": 1,
"name": "Product Documentation",
"description": "Technical documentation for our products",
"status": "active",
"status_label": "Active",
"documents_count": 5,
"assistants_count": 2,
"created_at": "2025-01-05T10:30:00.000000Z",
"updated_at": "2025-01-08T14:20:00.000000Z"
}
}
Show свойства на знаниевата база
empty, processing, active, или failed{
"data": {
"id": 1,
"name": "Product Documentation",
"description": "Technical documentation for our products",
"status": "active",
"status_label": "Active",
"documents_count": 5,
"assistants_count": 2,
"created_at": "2025-01-05T10:30:00.000000Z",
"updated_at": "2025-01-08T14:20:00.000000Z"
}
}